

div.nch-lb-grid .nchgrid-item .nchgrid-caption, div.nchgrid-item.nch-lightbox-image a .nchgrid-caption, div.ts-hover-image .details {
    background-color: rgba(213, 221, 217, 0.22) !important;
    background-size: 40px;
   background-image:none !important;
}
.masonry_with_space .projects_holder .mix {
padding:6px;}
header .header_inner_left {
    position: absolute;
    left: 2%;
    top: 0;
}
.header_bottom {
    padding: 0 20px;}
ul.nch-lb-controls {
    display: none;
}
.nch-lb-main.nch-lb-scheme-dark.nch-lb-can-fs.nch-lb-can-share.nch-lb-can-play.nch-lb-can-zoom.nch-lb-no-scrollbar {
    background: rgba(255, 255, 255, 0.91);
}
canvas.nch-lb-effchange {
    display: none !important;
}
div#pigeon {
    display: none;
}

ul.nch-lb-thumbs.nch-lb-thumbs-horizontal {
    background: #fff;
}

.nch-lb-media {
    position: absolute;
    z-index: 5;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: 0 9px 24px 2px rgba(0,0,0,.5),0 1px 3px 1px rgba(0,0,0,.8);
    -ms-box-shadow: 0 9px 24px 2px rgba(0,0,0,.5),0 1px 3px 1px rgba(0,0,0,.8);
    -o-box-shadow: 0 9px 24px 2px rgba(0,0,0,.5),0 1px 3px 1px rgba(0,0,0,.8);
    box-shadow: none !important;
}
.nch-lb-icon-exit {
    display: none !IMPORTANT;
}
#pigeon img {
    margin-left: -5px;
    height: 50px;
    width: auto;
  margin-bottom: 0px !important;

}
#pigeon p {
    color: #777 !important;
    font-size: 8px;
    float: right;
    vertical-align: bottom;
    margin-right: 10px;
    padding: 0px;
}#uyen {
    font-size: 9px;
    text-align: left;
    float: left;
    margin-left: 15px;
}
div#keiran {
    float: right;
    height: 100%;
    margin-top: 35px;
}
footer {
    z-index: 9999999;
}